Bug 702954 - Screen brightness settings does not have any effect (2011 27inch iMac)
Screen brightness settings does not have any effect (2011 27inch iMac)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-08 12:19 EDT by Andreas Tunek
Modified: 2011-05-22 12:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-17 14:47:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Tunek 2011-05-08 12:19:41 EDT
When you adjust the screen brightness, either in gnome or using the brightness keys on the keyboard, the sliders change but there is no difference on the actual brightness of the screen

HW: 2011 27 inch iMac, smolt: http://www.smolts.org/client/show/pub_d9693c43-4ee8-4a8c-82a8-5332c6481f4d
Comment 1 Andreas Tunek 2011-05-17 14:47:36 EDT
This seems to work now.
Comment 2 Jérémy Lal 2011-05-22 09:57:25 EDT
Could you give a better explanation : what happened that made it work ?
Kernel update ? From which version to which version ?
Are you booting in EFI or BIOS mode (later works, former doesn't for me
with 2.6.39+physical mode patch) ?
Comment 3 Andreas Tunek 2011-05-22 12:16:06 EDT
I don't know. Now it does not work again. Maybe I was drunk or something. 

I use Refit to boot.

Note You need to log in before you can comment on or make changes to this bug.